.root {}

.titles {
    margin: var(--margin) 0;
}

.title {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.right>* {
    margin-left: 15px !important;
}

.divider {
    margin-top: 15px;
    border: none;
    outline: none;
    border-top: solid lightgrey 1px;
}

.subtitle {
    font-size: 0.9em;
    color: #555;
}
